Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JADEAN
Bundle-SymbolicName: jadean;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: jadean.ui.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jdt.core;bundle-version="3.7.0",
 org.eclipse.core.resources;bundle-version="3.7.100",
 org.eclipse.compare;bundle-version="3.5.200",
 org.junit
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ClassPath: lib/javaparser-1.0.8.jar,
 lib/jgrapht-jdk1.6.jar,
 .
Import-Package: org.eclipse.core.expressions
